漏洞名称: PySAML2 安全漏洞
CNNVD编号: CNNVD-201701-261
发布时间: 2017-01-12
更新时间: 2017-03-06
危害等级: 中危  中危
漏洞类型: 资料不足
威胁类型: 远程
CVE编号: CVE-2016-10127
漏洞来源: FreedomCoder.

PySAML2是一个使用python编写的SAML2的实现。

PySAML2中存在安全漏洞。远程攻击者可利用该漏洞实施XML外部注入攻击。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        https://github.com/rohe/pysaml2/pull/379

   
 

暂无数据